Banshee.Base 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Gtk.ResponseType To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Glade.XML To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Gtk.Dialog To be added. To be added. To be added.
To be added. To be added.